/*     1891175 : 맞춤형 컨텐츠      */
.empty__1891175__ {padding:20px 10px;background:#fafafa;}
.empty__1891175__ p {margin:0;padding:0;}
.empty__1891175__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1891175__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1891175__ dd {margin:0;font-size:13px;}
.empty__1891175__ dd ul li {padding-left:15px;}


/*     1891185 : HTML 편집기      */
.html__1891185__ * {line-height:1.4em}


.html__1891185__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 0;
	text-align:center;
}

.html__1891185__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1891185__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1891185__ .title p br {display:none;}
}


/*     1891195 : HTML 편집기      */
.sub_page_tpPd {
	padding-bottom: clamp(5rem, 13vw, 13rem);
	    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_hist_bg.jpg);
    background-attachment: fixed;
}

.sub_vis .tit_wp {
	text-align: center;
}

.sub_vis .tit_wp .exp {
	font-size: clamp(1rem, 1.1vw, 1.1rem);
	color: var(--prm-clr);
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: clamp(1rem, 2vw, 2rem);
}

.sub_vis .tit_wp h2 {
    font-size: clamp(1.6rem, 2.65vw, 2.65rem);
    font-weight: 700;
    color: #000;
    line-height: 1.4em;
}

.sub_vis ul {
	display: flex;
	justify-content: space-between;
	padding-top: clamp(1.8rem, 3.6vw, 3.6rem);
	padding-left:0;
	gap:1rem;
}

.sub_vis ul li {
	width: calc(50% - clamp(1rem, 2vw, 2rem));
    box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.2);
    padding: clamp(1.6rem, 2.4vw, 2.4rem);
    border-radius: clamp(1rem, 2vw, 2rem);
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: clamp(20rem, 34vw, 34rem);
    display: flex;    flex-direction: column;
    align-items: center;
    justify-content: end;
    background-position: center 100% !important;
	box-sizing:border-box;
}

.sub_vis ul li h3 {
    font-size: clamp(1.2rem, 1.8vw, 1.8rem);
    text-align: center;
    line-height: 1.4em;
    margin-bottom: clamp(1rem, 1.4vw, 1.4rem);
    color: #fff;
    text-transform: uppercase;
}

.sub_vis ul li h3 span{
	display:block; font-size:clamp(1rem, 1.2vw, 1.2rem);
}

.sub_vis ul li p {
    text-align: center;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.5em;
    color: #ffffffd4;
}

.sub_vis ul li:nth-of-type(1) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%), url(/img_up/shop_pds/ehompy0671/build/option/sub_page234_img11756180942.jpg);
}

.sub_vis ul li:nth-of-type(2) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%),  url(/img_up/shop_pds/ehompy0671/build/option/sub_page234_img21756180942.jpg);
}

.sub_vis ul li:nth-of-type(3) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%), url(/img_up/shop_pds/ehompy0537/design/2025/sub/sub_vis_img1-03.jpg);
}

@media (max-width:1600px){
	.sub_vis {padding:0 15px;}
}

@media (max-width: 1023px) {

    .sub_vis ul {
        flex-direction: column;
    }
        .sub_vis ul li {
        width: 100%;
        margin-bottom: clamp(1rem, 2vw, 2rem);
    }
}

@media (max-width:767px){
	.sub_vis ul li p br{display:none;}
}

